Debian Bug report logs - #374125
ITA: gnurobots -- Program a robot to explore a world

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:33:59 UTC

Owned by: Bradley Smith <brad@brad-smith.co.uk>

Severity: normal

Fixed in version gnurobots/2:1.1.0-1

Done: Bradley Smith <brad@brad-smith.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James LewisMoss <dres@debian.org>, <wnpp@debian.org>:
Bug#374125; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to James LewisMoss <dres@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: gnurobots -- Program a robot to explore a world
Date: Sat, 17 Jun 2006 14:25:26 +0200
Package: wnpp
Severity: normal

The current maintainer of gnurobots, James LewisMoss <dres@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gnurobots
Binary: gnurobots
Version: 1:1.0D-6.2
Priority: optional
Section: games
Maintainer: James LewisMoss <dres@debian.org>
Build-Depends: guile-1.6-dev, libncurses5-dev, libx11-dev, libxext-dev, libxpm-dev, x-dev, libxt-dev, debhelper
Architecture: any
Standards-Version: 3.1.0
Format: 1.0
Directory: pool/main/g/gnurobots
Files:
 e0fb7a5601677c371f87ee662500e19a 648 gnurobots_1.0D-6.2.dsc
 0ced682367b0dc9b2fcfdb40230a5fb5 71850 gnurobots_1.0D.orig.tar.gz
 76687c1c2103c68e2dd393f9e79d088b 21126 gnurobots_1.0D-6.2.diff.gz

Package: gnurobots
Priority: optional
Section: games
Installed-Size: 200
Maintainer: James LewisMoss <dres@debian.org>
Architecture: i386
Version: 1:1.0D-6.2
Depends: guile-1.6-libs, libc6 (>= 2.3.5-1), libguile-ltdl-1, libice6, libncurses5 (>= 5.4-5), libqthreads-12, libsm6, libx11-6, libxpm4
Conflicts: libguile9 (<< 1:1.4-7)
Filename: pool/main/g/gnurobots/gnurobots_1.0D-6.2_i386.deb
Size: 46620
MD5sum: 90080859a7b7e1b20f8f5907c7faf728
Description: Program a robot to explore a world
 GNU Robots is a game/diversion where you construct a program for a
 little robot, then watch him explore a world.  The world is filled with
 baddies that can hurt you, objects that you can bump into, and food
 that you can eat.  The goal of the game is to collect as many prizes as
 possible before you are killed by a baddie or you run out of energy.
 .
 Programs for the robot are written in Scheme.
Tag: game::strategy, interface::text-mode, langdevel::scheme, uitoolkit::ncurses, use::gameplaying

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `ITA: gnurobots -- Program a robot to explore a world' from `O: gnurobots -- Program a robot to explore a world'. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2007 03:24:01 GMT) Full text and rfc822 format available.

Owner recorded as arawaco@ieee.org. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 11 Sep 2007 03:24:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, arawaco@ieee.org:
Bug#374125; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, arawaco@ieee.org. Full text and rfc822 format available.

Message #14 received at 374125@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 374125@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 24 May 2008 11:59:12 -0600
retitle 374125 O: gnurobots -- Program a robot to explore a world
noowner 374125
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 374125 ITA: gnurobots -- Program a robot to explore a world
 owner 374125 !
 stop

Further comments on the work done in the bug sent to
374125@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: gnurobots -- Program a robot to explore a world' from `ITA: gnurobots -- Program a robot to explore a world'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sat, 24 May 2008 18:03:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by arawaco@ieee.org. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sat, 24 May 2008 18:03:15 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: gnurobots -- Program a robot to explore a world' from `O: gnurobots -- Program a robot to explore a world'. Request was from Bradley Smith <brad@brad-smith.co.uk> to control@bugs.debian.org. (Sun, 25 May 2008 11:21:01 GMT) Full text and rfc822 format available.

Owner recorded as Bradley Smith <brad@brad-smith.co.uk>. Request was from Bradley Smith <brad@brad-smith.co.uk> to control@bugs.debian.org. (Sun, 25 May 2008 11:21:02 GMT) Full text and rfc822 format available.

Reply sent to Bradley Smith <brad@brad-smith.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 374125-close@bugs.debian.org (full text, mbox):

From: Bradley Smith <brad@brad-smith.co.uk>
To: 374125-close@bugs.debian.org
Subject: Bug#374125: fixed in gnurobots 2:1.1.0-1
Date: Fri, 30 May 2008 17:17:04 +0000
Source: gnurobots
Source-Version: 2:1.1.0-1

We believe that the bug you reported is fixed in the latest version of
gnurobots, which is due to be installed in the Debian FTP archive:

gnurobots_1.1.0-1.diff.gz
  to pool/main/g/gnurobots/gnurobots_1.1.0-1.diff.gz
gnurobots_1.1.0-1.dsc
  to pool/main/g/gnurobots/gnurobots_1.1.0-1.dsc
gnurobots_1.1.0-1_i386.deb
  to pool/main/g/gnurobots/gnurobots_1.1.0-1_i386.deb
gnurobots_1.1.0.orig.tar.gz
  to pool/main/g/gnurobots/gnurobots_1.1.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374125@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bradley Smith <brad@brad-smith.co.uk> (supplier of updated gnurobots package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 May 2008 13:14:05 +0100
Source: gnurobots
Binary: gnurobots
Architecture: source i386
Version: 2:1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Bradley Smith <brad@brad-smith.co.uk>
Changed-By: Bradley Smith <brad@brad-smith.co.uk>
Description: 
 gnurobots  - Program a robot to explore a world
Closes: 374125
Changes: 
 gnurobots (2:1.1.0-1) unstable; urgency=low
 .
   * New upstream release.
   * New Maintainer. Closes: #374125
   * Update Standards Version to 3.7.3 (No changes)
   * Set compat level to 5, depends on at least debhelper 5.
   * Correct build dependencies for new version.
   * Update debian/copyright.
   * Update debian/rules.
   * Add manpage.
   * Add Homepage field.
   * Add watch file.
Checksums-Sha1: 
 391e8e9b643a19a1e3a7c451f6fd81c1c020955b 1107 gnurobots_1.1.0-1.dsc
 af0dc011bee8461cf7b1e5171071c851b15ae8fb 392948 gnurobots_1.1.0.orig.tar.gz
 fe64fa3bdf822ec08b5c80d4d948f85f376daf88 3813 gnurobots_1.1.0-1.diff.gz
 997264a86a084793507f0c395bd3c3880d971333 44750 gnurobots_1.1.0-1_i386.deb
Checksums-Sha256: 
 c450467e15455b204c8715145b3586587e1232656c2cd0d5936fe52e91451154 1107 gnurobots_1.1.0-1.dsc
 12d8d0811020def12302ebfab2c9936e9ab5c5f4879588e66e4badca93fff86b 392948 gnurobots_1.1.0.orig.tar.gz
 270ab5ec5f72e15ae00775c2790750d74d8dd8f8cfc03ec8ccce08c35b2decea 3813 gnurobots_1.1.0-1.diff.gz
 52f2061c22971784ae973d21b1f3eccdf8e105d8d292eaafa50149694db907f2 44750 gnurobots_1.1.0-1_i386.deb
Files: 
 9c7c4cad1429ebafeb65f7aad4a1f81c 1107 games optional gnurobots_1.1.0-1.dsc
 3380e1424f9fce2403693f896f228f18 392948 games optional gnurobots_1.1.0.orig.tar.gz
 5f062292f619b3b6af8651a163a61456 3813 games optional gnurobots_1.1.0-1.diff.gz
 79a62b8df0f95872098882f211dde627 44750 games optional gnurobots_1.1.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIQDSXKFvXofIqeU4RAq+JAKCBjggU1e4nKcLfw4sot8e8B4SRkQCdF9RK
adzXZxmc3K7qnNxaV4Z+ieE=
=932Q
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 11:33:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:04:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.